{
  "required": true,
  "minVersion": "0.8",
  "package": "xyz.tbvns.rogue_block.mixin",
  "compatibilityLevel": "JAVA_21",
  "mixins": [
    "MixinPlayerDeath",
    "MixinAchievementReward"
  ],
  "injectors": {
    "defaultRequire": 1
  }
}
